Replying to "The geoservices provider is not supported, linuxdeployqt"
Discard
Compose Show Preview